public class gleichCheck
{
	public static void main(String[]args) throws java.io.IOException
	{
		//Tastatureingabe vorbereiten
		java.io.BufferedReader in=new java.io.BufferedReader(
			new java.io.InputStreamReader(System.in));
		
		String tastaturText = "";
		int eingabe1	= 1;
		int eingabe2   = 1;
		
		System.out.println("Bitte geben sie eine Zahl ein!");
		tastaturText=in.readLine();
		eingabe1=Integer.parseInt(tastaturText);
		
		System.out.println("Bitte geben sie eine weitere Zahl ein!");
		tastaturText=in.readLine();
		eingabe2=Integer.parseInt(tastaturText);
		
		if (eingabe1 == eingabe2)
			{
			System.out.println(""+eingabe1+" = "+eingabe2);
			System.out.println("Die beiden Zahlen sind gleich!");
			}
		else
			{
			System.out.println(""+eingabe1+" ist ungleich "+eingabe2);
			System.out.println("Die beiden Zahlen sind nicht gleich!");
			}
	}
}	